package com.zm.order.tool.server.model;

/**
 * @author nianchang
 * @ClassName XueliOrderDiscount
 * @date 2021/11/08 11:19 上午
 */
public class XueliOrderDiscount {

    private Integer couponAmount;

    private Long couponId;

    private String couponInstanceCode;

    private Long couponInstanceId;

    private String couponName;

    public String getCouponName() {
        return couponName;
    }

    public void setCouponName(String couponName) {
        this.couponName = couponName;
    }

    public Integer getCouponAmount() {
        return couponAmount;
    }

    public void setCouponAmount(Integer couponAmount) {
        this.couponAmount = couponAmount;
    }

    public Long getCouponId() {
        return couponId;
    }

    public void setCouponId(Long couponId) {
        this.couponId = couponId;
    }

    public String getCouponInstanceCode() {
        return couponInstanceCode;
    }

    public void setCouponInstanceCode(String couponInstanceCode) {
        this.couponInstanceCode = couponInstanceCode;
    }

    public Long getCouponInstanceId() {
        return couponInstanceId;
    }

    public void setCouponInstanceId(Long couponInstanceId) {
        this.couponInstanceId = couponInstanceId;
    }
}
